@media(max-width: 1500px) {
	#menu_header ul li {
		margin-right: 30px;
	}
}

@media(max-width: 1200px) {
	#menu_header ul li {
		margin-right: 20px;
		font-size: 13px;
		line-height: 13px;
	}

}

@media(max-width: 768px) {

	.youtubeembed {
		width: 100% !important;
		height: auto;
		float: left;
	}

	#post_grid_holder {
		display: none;
	}

	#post_grid_carousel {
		display: block;
	}

	.addthis_button_whatsapp {
		display: block !important;
	}


	#team_foto_holder .team_text {
		width: 100%;
		padding: 20px 0px;
	}

	.teamlid_text h3 {
		margin-bottom: 0px;
	}

	#menu-fast-menu {
		display: none;
	}

	.w50 {
		width: 100% !important;
		float: none !important;
		margin: 0px !important;
		overflow: hidden;
		border: none !important;
	}

	.sponsors .w50.first {
		height: auto !important;
	}

	#carousel .slide .textObject {
		top: 0%;
	}

	.menu-header-menu-container li {
		width: 33%;
	}

	.grid_block, .grid_block.large {
		width: 100%;
		height: 200px !important;
	}

	.grid_block_text, .grid_block_overlay {
		opacity: 1;
		visibility: visible;
	}

	.grid_block_text h2 {
		font-size: 20px;
		line-height: 23px;
	}
}

@media(max-width: 760px) {
	
	#logo.open {
		z-index: 99999;
	}
	
	#video_stream {
		margin-top: 0px;
	}
	
	h3.title {
		font-size: 20px;
	}

	.menu-header-menu-container ul {
		transition: none !important;
		-moz-transition: none !important;
		-webkit-transition: none !important;
		-o-transition: none !important;
	}

	.menu-header-menu-container li a {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 5px;
	}

	#team_foto_holder img {
		width: 100%;
		padding: 0px;
	}

	.sub-menu {
		display: none;
	}

	.gameDate {
		font-size: 14px;
		line-height: 14px;
	}


	.state_output .mid {
		width: 55px;
		margin-left: -27px;
	}


	#output_menu li {
		display: block;
	}

	#output_menu {
		margin-top: 20px;
	}

	.panel_left {
		display: none;
	}

		.page-id-67 .panel_left {
			display: block;
			width: 100%;
			float: none;
			display: block;
		}

		#sideMenu {
			margin-top: 30px;
			margin-bottom: 30px;
		}

		.page-id-67 .panel_right p {
			display: none;
		}



	.panel_right {
		width: 100%;
		float: none;
	}

	.mobileHide {
		display: none;
	}

	.teamlid, .news_list_obj {
		width: 100%;
		border: none;
	}

		.teamlid, .news_list_obj {
			background: none;
		}

		.block .inner.text {
			margin-bottom: 10px;
		}

		.teamlid_inner, .news_list_obj_inner {
			margin: 0px;
		}

		.news_list_obj_inner {
			margin-bottom: 20px;
		}

		.news_list_obj {
			height: auto;
			margin-bottom: 30px;
		}

		.header_image {
			height: 200px;
		}

		.sponsors .w50 h2 {
		 margin-bottom: 0px;
		}

		.person_output {
			width: 100%;
			margin-right: 0px;
		}

		body {
			font-size: 12px;
			line-height: 18px;
		}

		.advertentie_holder {
			width: 100%;
			float: none;
		}

		h1 {
			font-size: 22px;
			line-height: 26px;
		}

		h2 {
			font-size: 16px;
			line-height: 20px;
		}

		.advertentie_holder img {
			width: 100%;
		}

	body {
		padding-top: 70px;
	}

	#menu_header {
		padding-right: 30px;
	}

	.block .inner.sponsors {
		margin: 20px 0px;
		padding-bottom: 0px;
	}

	#banners_holders {
		display: none;
	}

	#carousel .slide, #carousel {
		height: 370px !important;
	}

	#logo {
		width: 50px;
		padding: 20px 0px 20px 20px;
		border-radius: 0px;
	}

	.person_output {
		height: auto;
		margin-bottom: 10px;
	}

	.person_text {
		margin-bottom: 10px;
	}

	#menu_header ul {
		display: none;
	}

	.inner_footer .obj {
		width: 100%;
		margin-bottom: 40px;
	}

	h1#main_title {
		font-size: 28px;
		margin-top: -15px;
		line-height: 28px;
	}

	.menu-header-menu-container li {
		width: 100%;
		min-height: auto;
	}

	#logo_footer {
		display: none;
	}

	.facebook_conatainer {
		display: none;
	}

	.imgHolder {
		height: 200px;
	}

	#instafeed .grid_block {
		min-height: 270px;
	}

	.grid_block.insta {
		width: 50%;
		float: left;
		min-height: 190px !important;
	}

	#menu-header-menu {
		padding-top: 80px;
	}

	.download_inner {
		height: 250px;
	}

	.teamlid_image img {
		width: 80%;
	}

	.news_list_obj img {
		width: 100%;
	}


	.news_list_obj_inner .imgHolder {
		margin-bottom: 10px;
	}

	#carousel .slide .textObject h1 {
		font-size: 30px;
		line-height: 35px;
	}

	.teamlid_text li .type {
		width: 60px;
	}

	.teamlid_image {
		margin-right: 0%;
	}

	.teamlid_text li {
		font-size: 12px;
		padding-bottom: 0px;
		line-height: 12px;
	}

	#carousel .slide .textObject {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}

	.wp-caption {
		width: auto !important;
	}

	.teamlid, .news_list_obj {
		margin-bottom: 10px;
	}

	.banner_object {
		width: 100%;
	}

	.w50_inner li {
		border-bottom: 1px solid #e2e2e2;
 	}

	.w50_inner li span {
		float: none;
		margin-right: 5px;
	}

	.w50_inner li span.titel {
		display: block;
    margin-top: 2px;
    font-size: 16px;
    /* font-weight: bold; */
    color: #2a5fab;
    line-height: 23px;
	}

}
